SQOP-DECRYPT(1)

NAME
sqop-decrypt - Decrypts a Message

SYNOPSIS
sqop decrypt [FLAGS] [OPTIONS] [key]

FLAGS

-h, --help
    Prints help information

OPTIONS

--session-key-out session-key-out
    Write the session key here

--with-session-key with-session-key
    Try to decrypt with this session key

--with-password with-password
    Try to decrypt with this password

--verify-out verify-out
    Write verification result here

--verify-with verify-with
    Certs for verification

--verify-not-before verify-not-before
    Consider signatures before this date invalid

--verify-not-after verify-not-after
    Consider signatures after this date invalid

ARGS

key Try to decrypt with this key

SEE ALSO
sqop(1), sqop-armor(1), sqop-dearmor(1), sqop-decrypt(1), sqop-encrypt(1), sqop-extract-cert(1), sqop-generate-key(1), sqop-sign(1), sqop-verify(1), sqop-version(1)

AUTHOR

    Justus Winter <justus@sequoia-pgp.org>